<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the statement beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Christmas is a religious festival and a time]]></item>
		<item><![CDATA[The Carnival in Rio is the place]]></item>
		<item><![CDATA[Mother's Day is a day]]></item>
		<item><![CDATA[Thanksgiving Day in the U.S. is the day]]></item>
		<item><![CDATA[Copacabana Beach is the place]]></item>
		<item><![CDATA[The city of Venice in Italy is the place]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[when people give gifts to each other.]]></item>
		<item><![CDATA[where you will see the most amazing parades and costumes.]]></item>
		<item><![CDATA[when people give flowers and gifts to their mothers.]]></item>
		<item><![CDATA[when people eat turkey for dinner.]]></item>
		<item><![CDATA[where Brazilian people watch fireworks on New Year's Eve.]]></item>
		<item><![CDATA[where people go to celebrate Carnevale.]]></item>
	</secondcolumn>
</activity>